Improved Import & Export major update - full Google Sheets & Drive integration. Fixed price Magento 1 > Magento 2 migration service! EXPLORE

"Vagrant"

How To Create A Virtual Machine For Magento 2

- Fire development, Magento 2

Vagrant

Since Magento 2 requires MySQL 5.6, there are a lot of problems with running Magento 2 in environments such as MAMP and XAMPP with MySQL 5.5 support.  If you are going to switch between Magento 1 and 2 projects the issue can turn into a serious headache. In this post, we’ve gathered information about solving the versions problem with the help of Magento 2 virtualization.

Everything about Magento 2 on Firebear

Magento 2 Demo

UPD (17.08.2015): How to Install Magento 2 with Docker

UPD (24.11.15) PHP 7 Docker Image for Magento 2

Continue Reading